@charset "utf-8";
/* CSS Document */

#slideshow {
	width: 100%;
	z-index: -1;
}

#slideshow .slideshow-text {
	position: absolute;
	color: #FFFFFF!important;
	top: 40%;
	width: 613px; /* 633*/ 
	height: 118px; /*118*/
	line-height: 110px;
	padding-left: 20px;
	margin-left: 0;
	left: calc(50% - 570px); 
	background: url(../images/wrapper/suncycle_07.png) left center;
}
	#slideshow .slideshow-text p {
		font-family: 'Suncycle';
		font-weight: bold;
		font-style: italic;
		font-size: 30px;
		color: #FFFFFF!important;
		text-align: left;		
	}
	
@media screen and (max-width: 1199.98px) { 
	#slideshow {
		margin-bottom: 20px;
	}
	#slideshow .slideshow-text {
		position: relative;
		color: #FFFFFF!important;
		height: 50px;
		width: 100%; 
		line-height: 50px;
		padding-left: 20px;
		margin-left: 0%;
		left: 0
	}
		#slideshow .slideshow-text p {
			font-family: 'Suncycle';
			font-weight: bold;
			font-style: italic;
			font-size: 12px;
			color: #FFFFFF!important;
			text-align: left;		
		}
}	

@media (min-width: 992px) and (max-width: 1199.98px) {
}
@media screen and (max-width: 991.98px) {
}
@media screen and (max-width: 767.98px) { 
}